<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="findings">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Результаты проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов Российской Федерации.</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="pokazateli" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Pokazateli</xs:documentation>
<xs:documentation  xml:lang="ru">Показатели</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2010_g" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2010 g.</xs:documentation>
<xs:documentation  xml:lang="ru">2010 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2011_g" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2011 g.</xs:documentation>
<xs:documentation  xml:lang="ru">2011 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2012_g" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2012 g.</xs:documentation>
<xs:documentation  xml:lang="ru">2012 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2013_g" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2013 g.</xs:documentation>
<xs:documentation  xml:lang="ru">2013 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2014_g" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2014 g.</xs:documentation>
<xs:documentation  xml:lang="ru">2014 г.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="2015_g_prognoz" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">2015 g. (prognoz)</xs:documentation>
<xs:documentation  xml:lang="ru">2015 г. (прогноз)</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>